@media all and (max-width: 800px) {
  #toolbar, #admin-menu {
    display: none;
  }

  html body.toolbar, html body.admin-menu {
    padding-top: 0 !important;
    margin-top: 0 !important;
  }
}
.lt-ie9 .front-our-services .service img {
  width: 277px;
  height: 277px;
}

.lt-ie9 .global-navigation .menu li.last a {
  padding-left: 1.2em;
}
